/* Fonts and font colours */

body {
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    font-family: Georgia, serif;
    font-weight: normal;
    color: #08758f;
    font-size: 2em;
}

h2 {
    font-size: 1.5em;
}

h2.publication {
    font-style:italic;
}

h3 {
    font-size: 1.3em;
}

h4 {
    font-size: 1.2em;
}

body, a:hover, #breadcrumbs ul a {
    color: #004d5d;
}

a {
    color: #074a6f;
}

#topnav li a, #nav li a {
    color: #ffffff;
}

#topnav {
    font-size: 1.2em;
}

#breadcrumbs {
    font-size: 0.9em;
}

a, #breadcrumbs a:hover {
    text-decoration: underline;
}

a:hover, #topnav a, #nav a, #breadcrumbs a {
    text-decoration: none;
}

#topnav li a {
    height: 30px;
    padding-top: 12px;
    text-align: center;
}

#content {
    line-height: 1.4em;
}


/* Backgrounds and borders, imagey display bits and cursors */

body, #breadcrumbs, #footer {
    background-color: #d2e8ee;
    border-color: #49a1bb;
}

#page {
    background-image: url("images/ex_page_bottom.png");
}

#header {
    background-image: url("images/ex_page_top.png");
}

#topnav ul {
    background: #0d5d74 url("images/ex_topnav_active.png") no-repeat scroll top left;
}

#topnav li a {
    background: transparent url("images/ex_topnav.png") no-repeat scroll -20px 0px;
}

#topnav li.first a {
    background-position: top left;
}

#topnav li.last a {
    background-position: top right;
}

#topnav li a:hover, #topnav li.active a {
    background-image: url("images/ex_topnav_active.png");
}

#topnav li.active a {
    background-color: #0ba0c8;
}

#nav li {
    border-bottom: 1px solid #ffffff;
    background: #49a1bb none no-repeat scroll top right;
}

#nav li a:hover, #nav li.active a {
    background: transparent url("images/ex_leftnav_active.gif") no-repeat scroll 8px center;
}

#nav li.first {
    background-image: url("images/rounded_topright.png");
}


#nav li li{
	border-bottom: 1px solid #fff;
    background: #DCEBF0 none no-repeat scroll top right; 
	padding-left: 8px;
}

#nav li   li a{
	color: #0d5d74 !important;
}

#nav li  li a:hover, #nav li  li.active a {
    background: #DCEBF0 url("images/ex_leftnav_second_hov.gif") no-repeat scroll -2px center;
}




/* Layout */

#topnav ul {
    height: 42px;
}

#topnav li a {
    width: 133px;
    margin-right: 2px;
}

#topnav li.first a {
    width: 132px;
}

#topnav li.last a {
    margin-right: 0px;
    width: 131px;
}

#nav li a {
    display: block;
    padding: 8px 0px 8px 25px;
}

#secondnav li a {
    display: block;
    padding: 8px 0px 8px 35px;
}
